WordPress.org

Plugin Directory

Ajaxize

Ajaxize will allow you to ajaxize almost any php function on your site.

Requires: 3.1 or higher
Compatible up to: 4.0.1
Last Updated: 2014-12-16
Active Installs: 400+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2 100,2,2
100,2,2
100,1,1
100,1,1
100,1,1